<?php
class cmsVersion{
	public static function get(){
		return array(
			"version"=>"得推社区团购系统",
			"version_num"=>3.1,
			"onlineupdate"=>"https://www.deituicms.com/index.php?m=newversion&a=update&product=s2c",
			"checkversion"=>"https://www.deituicms.com/index.php?m=newversion&product=s2c",
			"checkshouquan"=>"https://www.deituicms.com/index.php?m=newversion&a=checkshouquan&product=s2c",
			"description"=>"得推社区团购系统，采用基础功能+插件模式架构，通过插件可以轻松扩展无限的功能。"
		);
	}
}
define("POWEREDBY","----powered by www.deituicms.com");
?>